<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'uk', version '2.7'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'У вас є майбутні сеанси bigbluebuttonbn';
$string['bbbduetimeoverstartingtime'] = 'Час завершення для цієї діяльності повинен бути більшим, ніж час початку';
$string['bbbdurationwarning'] = 'Максимальна тривалість цього сеансу - %duration% хвилин.';
$string['bbbrecordwarning'] = 'Цей сеанс може бути записаний.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['config_extended_capabilities'] = 'Конфігурація розширених можливостей';
$string['config_extended_capabilities_description'] = 'Configuration for extended capabilities when the BigBlueButton server offers them.';
$string['config_general'] = 'Загальна конфігурація';
$string['config_general_description'] = 'Ці параметри <b> завжди </b> використовуються';
$string['config_scheduled'] = 'Конфігурація для "Заплановані сеанси"';
$string['config_scheduled_description'] = 'These settings define some of the behaviour by default for scheduled sessions.';
$string['config_scheduled_duration_compensation'] = 'Час компенсації (хвилини)';
$string['config_scheduled_duration_compensation_description'] = 'Minutes added to the scheduled closing when calculating the duration.';
$string['config_scheduled_duration_enabled'] = 'Обчислення тривалості увімкнено';
$string['config_scheduled_duration_enabled_description'] = 'The duration of an scheduled session is calculated based on the opening and closing times.';
$string['config_scheduled_pre_opening'] = 'Доступність до часу відкриття (хвилин)';
$string['config_scheduled_pre_opening_description'] = 'The time in minutes for the session to be acceessible before the schedules opening time is due.';
$string['config_server_url'] = 'URL-адреса сервера BigBlueButton';
$string['config_server_url_description'] = 'URL-адреса вашого сервера BigBlueButton повинна закінчуватися /bigbluebutton/. (Ця URL-адреса за замовчуванням призначена для сервера BigBlueButton, наданого Blindside Networks, який ви можете використовувати для тестування.)';
$string['config_shared_secret'] = 'BigBlueButton Shared Secret';
$string['config_shared_secret_description'] = 'The security salt of your BigBlueButton server.  (Ця сіль за замовчуванням призначена для сервера BigBlueButton, наданого Blindside Networks, який ви можете використовувати для тестування.)';
$string['config_warning_curl_not_installed'] = 'This feature requires the CURL extension for php installed and enabled. The settings will be accessible only if this condition is fulfilled.';
$string['email_body_notification_meeting_by'] = 'від';
$string['email_body_notification_meeting_description'] = 'Опис';
$string['email_body_notification_meeting_details'] = 'Деталі';
$string['email_body_notification_meeting_end_date'] = 'Дата закінчення';
$string['email_body_notification_meeting_has_been'] = 'було';
$string['email_body_notification_meeting_start_date'] = 'Дата початку';
$string['email_body_notification_meeting_title'] = 'Назва';
$string['email_body_recording_ready_for'] = 'Запис для';
$string['email_body_recording_ready_is_ready'] = 'готово';
$string['email_footer_sent_by'] = 'Це повідомлення автоматично надіслано';
$string['email_footer_sent_from'] = 'з курсу';
$string['ends_at'] = 'Закінчується';
$string['event_recording_deleted'] = 'Запис видалено';
$string['event_recording_imported'] = 'Запис імпортовано';
$string['event_recording_published'] = 'Запис опублікований';
$string['event_recording_unpublished'] = 'Запис неопубліковано';
$string['general_error_unable_connect'] = 'Не можу підключитися. Перевірте URL-адресу сервера BigBlueButton І перевірте, чи працює сервер BigBlueButton';
$string['index_confirm_end'] = 'Ви хочете закінчити віртуальний урок?';
$string['index_disabled'] = 'вимкнено';
$string['index_enabled'] = 'увімкнено';
$string['index_ending'] = 'З віртуального уроку ... будь ласка, зачекайте';
$string['index_error_checksum'] = 'A checksum error occurred. Make sure you entered the correct salt.';
$string['index_error_forciblyended'] = 'Неможливо приєднатися до цієї зустрічі, оскільки вона закінчилася вручну.';
$string['index_error_unable_display'] = 'Unable to display the meetings. Please check the url of the BigBlueButton server AND check to see if the BigBlueButton server is running.';
$string['index_heading'] = 'Кімнати BigBlueButton';
$string['index_heading_actions'] = 'Дії';
$string['index_heading_group'] = 'Група';
$string['index_heading_moderator'] = 'Модератори';
$string['index_heading_name'] = 'Кімната';
$string['index_heading_recording'] = 'Запис';
$string['index_heading_users'] = 'Користувачі';
$string['index_heading_viewer'] = 'Спостерігачі';
$string['mod_form_block_general'] = 'Загальні параметри';
$string['mod_form_block_participants'] = 'Учасники';
$string['mod_form_block_presentation'] = 'Зміст презентації';
$string['mod_form_block_record'] = 'Налаштування запису';
$string['mod_form_block_schedule'] = 'Розклад на сеанс';
$string['mod_form_field_closingtime'] = 'Приєднання закрито';
$string['mod_form_field_conference_name'] = 'Назва конференції';
$string['mod_form_field_duration'] = 'Тривалість';
$string['mod_form_field_duration_help'] = 'Setting the duration for a meeting will establish the maximum time for a meeting to keep alive before the recording finish';
$string['mod_form_field_intro'] = 'Опис';
$string['mod_form_field_intro_help'] = 'Короткий опис кімнати чи конференції.';
$string['mod_form_field_name'] = 'Назва  віртуальної аудиторії';
$string['mod_form_field_notification'] = 'Надіслати сповіщення';
$string['mod_form_field_notification_created_help'] = 'Send a notification to users enrolled to let them know that this activity has been created';
$string['mod_form_field_notification_help'] = 'Надіслати повідомлення зареєстрованим користувачам, щоб повідомити їм, що ця діяльність створена або змінена';
$string['mod_form_field_notification_modified_help'] = 'Send a notification to users enrolled to let them know that this activity has been modified';
$string['mod_form_field_notification_msg_at'] = 'at';
$string['mod_form_field_notification_msg_created'] = 'створено';
$string['mod_form_field_notification_msg_modified'] = 'змінено';
$string['mod_form_field_openingtime'] = 'Приєднання відкрито';
$string['mod_form_field_participant_add'] = 'Додати учасника';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Модератор';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Спостерігач';
$string['mod_form_field_participant_list'] = 'Список учасників';
$string['mod_form_field_participant_list_action_add'] = 'Додати';
$string['mod_form_field_participant_list_action_remove'] = 'Видалити';
$string['mod_form_field_participant_list_text_as'] = 'як';
$string['mod_form_field_participant_list_type_all'] = 'Усі зареєстровані користувачі';
$string['mod_form_field_participant_list_type_owner'] = 'Власник';
$string['mod_form_field_participant_list_type_role'] = 'Роль';
$string['mod_form_field_participant_list_type_user'] = 'Користувач';
$string['mod_form_field_record'] = 'Сеанс можна записати';
$string['mod_form_field_room_name'] = 'Назва  кімнати';
$string['mod_form_field_userlimit'] = 'Ліміт користувачів';
$string['mod_form_field_userlimit_help'] = 'Maximum limit of users allowed in a meeting. If the limit is set to 0 the number of users will be unlimited.';
$string['mod_form_field_voicebridge'] = 'Голосовий міст [####]';
$string['mod_form_field_voicebridge_format_error'] = 'Format error. You should input a number between 1 and 9999.';
$string['mod_form_field_voicebridge_help'] = 'Voice conference number that participants enter to join the voice conference when using dial-in. A number between 1 and 9999 must be typed. If the value is 0 the static voicebridge number will be ignored and a random number will be generated by BigBlueButton. A number 7 will preced to the four digits typed';
$string['mod_form_field_voicebridge_notunique_error'] = 'Not a unique value. This number is being used by another room or conference.';
$string['mod_form_field_wait'] = 'Чекати модератора';
$string['mod_form_field_wait_help'] = 'Viewers must wait until a moderator enters the session before they can do so';
$string['mod_form_field_welcome'] = 'Повідомлення-привітання';
$string['mod_form_field_welcome_help'] = 'Замінює стандартне повідомлення, виставлене на сервері BigBlueButton. Повідомлення може включає в себе ключові слова (%% CONFNAME %% %% DIALNUM %%, %% CONFNUM %%), які будуть підставлені автоматично, а також HTML-теги, такі як <b>...</b> або <i></i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_link'] = 'BigBlueButtonBN/view';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'BigBlueButton administration';
$string['pluginname'] = 'BigBlueButtonBN';
$string['started_at'] = 'Почато';
$string['starts_at'] = 'Починається';
$string['view_conference_action_end'] = 'Завершити сеанс';
$string['view_conference_action_join'] = 'Приєднатися ...';
$string['view_error_bigbluebutton'] = 'BigBlueButton відповів з помилками. {$a}';
$string['view_error_create'] = 'Сервер BigBlueButton відповів повідомленням про помилку, зустріч неможливо було створити.';
$string['view_error_import_no_courses'] = 'Немає курсів для пошуку записів';
$string['view_error_import_no_recordings'] = 'У цьому курсі немає записів для імпорту';
$string['view_error_max_concurrent'] = 'Досягнуто максимальної кількості дозволених зустрічей.';
$string['view_error_no_group'] = 'Ще немає налаштованих груп. Будь ласка, створіть групи, перш ніж намагатися приєднатися до зустрічі.';
$string['view_error_no_group_student'] = 'Ви не були зареєстровані в групі. Зверніться до свого вчителя або адміністратора.';
$string['view_error_no_group_teacher'] = 'Ще немає налаштованих груп. Будь ласка, створіть групи або зв’яжіться з адміністратором.';
$string['view_error_unable_join'] = 'Неможливо приєднатися до зустрічі. Перевірте URL-адресу сервера BigBlueButton І перевірте, чи працює сервер BigBlueButton.';
$string['view_error_unable_join_student'] = 'Неможливо підключитися до сервера BigBlueButton. Зверніться до свого вчителя або адміністратора.';
$string['view_error_unable_join_teacher'] = 'Не вдається підключитися до сервера BigBlueButton. Зверніться до адміністратора.';
$string['view_error_url_missing_parameters'] = 'У цій URL-адресі відсутні параметри';
$string['view_error_userlimit_reached'] = 'Досягнуто максимальної кількості користувачів, дозволених в зустрічі.';
$string['view_groups_selection'] = 'Виберіть групу, до якої потрібно приєднатися, та підтвердьте дію';
$string['view_groups_selection_join'] = 'Приєднатися';
$string['view_login_moderator'] = 'Вхід як модератор ...';
$string['view_login_viewer'] = 'Вхід як спостерігач ...';
$string['view_message_conference_has_ended'] = 'Ця конференція закінчилася.';
$string['view_message_conference_in_progress'] = 'Ця конференція триває.';
$string['view_message_conference_not_started'] = 'Ця конференція ще не розпочалася.';
$string['view_message_conference_room_ready'] = 'Ця конференц-кімната готова. Ви можете приєднатись до сесії зараз.';
$string['view_message_conference_wait_for_moderator'] = 'Очікування приєднання модератора.';
$string['view_message_finished'] = 'Діяльність завершена.';
$string['view_message_has_joined'] = 'приєднався';
$string['view_message_have_joined'] = 'приєдналися';
$string['view_message_hour'] = 'год.';
$string['view_message_hours'] = 'год.';
$string['view_message_minute'] = 'хв.';
$string['view_message_minutes'] = 'хв.';
$string['view_message_moderator'] = 'модератор';
$string['view_message_moderators'] = 'модератори';
$string['view_message_notavailableyet'] = 'Цей сеанс ще недоступний.';
$string['view_message_room_closed'] = 'Ця кімната закрита.';
$string['view_message_room_open'] = 'Ця кімната відкрита.';
$string['view_message_room_ready'] = 'Ця кімната готова.';
$string['view_message_session_has_user'] = 'Є';
$string['view_message_session_has_users'] = 'Є';
$string['view_message_session_no_users'] = 'У цьому сеансі немає користувачів';
$string['view_message_session_running_for'] = 'Цей сеанс вже запущений';
$string['view_message_session_started_at'] = 'Цей сеанс розпочався о';
$string['view_message_tab_close'] = 'Цю вкладку / вікно потрібно закрити вручну';
$string['view_message_user'] = 'користувач';
$string['view_message_users'] = 'користувачі';
$string['view_message_viewer'] = 'спостерігач';
$string['view_message_viewers'] = 'спостерігачі';
$string['view_noguests'] = 'BigBlueButtonBN не відкритий для гостей';
$string['view_nojoin'] = 'Вам не належить роль, з якою можна приєднатися до цього сеансу.';
$string['view_recording'] = 'запис';
$string['view_recording_actionbar'] = 'Панель інструментів';
$string['view_recording_activity'] = 'Діяльність';
$string['view_recording_button_import'] = 'Імпортувати посилання на запис';
$string['view_recording_button_return'] = 'Повернутися назад';
$string['view_recording_course'] = 'Курс';
$string['view_recording_date'] = 'Дата';
$string['view_recording_delete_confirmation'] = 'Ви впевнені, видаляючи {$a}?';
$string['view_recording_delete_confirmation_warning_p'] = 'Цей запис має {$a} посилання , імпортовані в різних курсах чи заходах. Якщо запис буде видалено, ці посилання також будуть видалені';
$string['view_recording_delete_confirmation_warning_s'] = 'Цей запис має {$a} посилання, яке було імпортовано в іншому курсі чи діяльності. Якщо запис буде видалено, це посилання також буде видалено';
$string['view_recording_description'] = 'Опис';
$string['view_recording_duration'] = 'Тривалість';
$string['view_recording_duration_min'] = 'хв.';
$string['view_recording_import_confirmation'] = 'Ви впевнені, що імпортуєте цю запис?';
$string['view_recording_length'] = 'Довжина';
$string['view_recording_link'] = 'імпортоване посилання';
$string['view_recording_link_warning'] = 'Це посилання, що вказує на запис, створений в іншому курсі чи діяльності';
$string['view_recording_list_actionbar'] = 'Панель інструментів';
$string['view_recording_list_actionbar_delete'] = 'Видалити';
$string['view_recording_list_actionbar_hide'] = 'Сховати';
$string['view_recording_list_actionbar_publish'] = 'Опублікувати';
$string['view_recording_list_actionbar_show'] = 'Показати';
$string['view_recording_list_actionbar_unpublish'] = 'Скасувати публікацію';
$string['view_recording_list_activity'] = 'Діяльність';
$string['view_recording_list_course'] = 'Курс';
$string['view_recording_list_date'] = 'Дата';
$string['view_recording_list_description'] = 'Опис';
$string['view_recording_list_duration'] = 'Тривалість';
$string['view_recording_list_recording'] = 'Запис';
$string['view_recording_modal_button'] = 'Застосувати';
$string['view_recording_modal_title'] = 'Встановити значення для запису';
$string['view_recording_name'] = 'Назва';
$string['view_recording_recording'] = 'Запис';
$string['view_recording_tags'] = 'Теги';
$string['view_recording_unpublish_confirmation'] = 'Ви впевнені, що скасовуєте публікацію цього {$a}?';
$string['view_recording_unpublish_confirmation_warning_p'] = 'Цей запис має  {$a} посилання, імпортовані в різних курсах чи діяльностях. Якщо запис не опубліковано, ці посилання також будуть не опубліковані.';
$string['view_recording_unpublish_confirmation_warning_s'] = 'Цей запис має {$a} посилання , яке було імпортовано в іншому курсі чи діяльності. Якщо запис не опубліковано, це посилання також буде не опубліковано.';
$string['view_section_title_presentation'] = 'Файл презентації';
$string['view_section_title_recordings'] = 'Записи';
