<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'uk', version '2.7'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Ви маєте  {$a}, які потребують уваги';
$string['alwaysshowall'] = 'Завжди показувати все';
$string['collapseall'] = 'Згорнути всі списки';
$string['configotherexpanded'] = 'Якщо включено, то список інших курсів буде розгорнутим, якщо цей параметр не перевизначений  уподобаннями користувача.';
$string['configpreservestates'] = 'Якщо включено, то стан списків (розгорнуто/згорнуто) задається користувачем і використовується при кожному завантаженні сторінки.';
$string['course_overview:addinstance'] = 'Додавати новий блок Перегляду курсів';
$string['course_overview:myaddinstance'] = 'Додавати новий блок Перегляду курсів на Домашню сторінку';
$string['defaultmaxcourses'] = 'Типовий максимум курсів';
$string['defaultmaxcoursesdesc'] = 'Максимальна кількість курсів, які будуть показуватися в блоці перегляду списку курсів, 0 - показувати всі курси';
$string['expandall'] = 'Розгорнути все';
$string['forcedefaultmaxcourses'] = 'Примусовий максимум курсів';
$string['forcedefaultmaxcoursesdesc'] = 'Якщо встановлено, то користувач не зможе змінити свої особисті налаштування';
$string['hiddencoursecount'] = 'Ви маєте схований курс {$a}';
$string['hiddencoursecountplural'] = 'Ви маєте сховані курси {$a}';
$string['hiddencoursecountwithshowall'] = 'Ви маєте {$a->coursecount} прихований курс ({$a->showalllink})';
$string['hiddencoursecountwithshowallplural'] = 'Ви маєте {$a->coursecount} прихованих курсів ({$a->showalllink})';
$string['message'] = 'повідомлення';
$string['messages'] = 'повідомлення';
$string['moveafterhere'] = 'Розташувати курс {$a->movingcoursename} після курсу {$a->currentcoursename}';
$string['movecourse'] = 'Перемістити курс: {$a}';
$string['movecoursehere'] = 'Перемістити курс сюди';
$string['movetofirst'] = 'Перемістити курс  {$a}  нагору';
$string['movingcourse'] = 'Ви переміщуєте:  {$a->fullname} ({$a->cancellink})';
$string['numtodisplay'] = 'Кількість курсів для показу:';
$string['otherexpanded'] = '"Інші курси" розгорнуто';
$string['pluginname'] = 'Огляд курсів';
$string['preservestates'] = 'Запам’ятати стан';
$string['shortnameprefix'] = 'Включає  {$a}';
$string['shortnamesufixprural'] = '(та {$a} інших)';
$string['shortnamesufixsingular'] = '(та {$a} інший)';
$string['showchildren'] = 'Показати дочірні';
$string['showchildrendesc'] = 'Чи перераховувати дочірні курси під назвою курсу?';
$string['showwelcomearea'] = 'Показати область привітання';
$string['showwelcomeareadesc'] = 'Показувати область привітання над списком курсів?';
$string['view_edit_profile'] = '(Перегляд та редагування вашого облікового запису)';
$string['welcome'] = 'Ласкаво просимо, {$a}';
$string['youhavemessages'] = 'Ви маєте непрочитані повідомлення: {$a}';
$string['youhavenomessages'] = 'Немає непрочитаних повідомлень';
