<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'uk', version '2.7'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['closeshadebox'] = 'Закрийте тіньову коробку';
$string['crop'] = 'Обрізати';
$string['currentsection'] = 'Ця секція';
$string['defaultbordercolour'] = 'Колір рамки контейнера зображення за замовчуванням';
$string['defaultbordercolour_desc'] = 'Колір рамки контейнера зображення за замовчуванням.';
$string['defaultborderradius'] = 'Радіус границі за замовчуванням';
$string['defaultborderradius_desc'] = 'Радіус границі за замовчуванням ввімкнено / вимкнено.';
$string['defaultborderwidth'] = 'Ширина границі за замовчуванням';
$string['defaultborderwidth_desc'] = 'Ширина границі за замовчуванням.';
$string['defaultcurrentselectedimagecontainercolour'] = 'Поточний вибраний колір контейнера зображення за замовчуванням';
$string['defaultcurrentselectedimagecontainercolour_desc'] = 'Поточний вибраний колір контейнера зображення за замовчуванням.';
$string['defaultcurrentselectedsectioncolour'] = 'Поточний вибраний колір секції за замовчуванням';
$string['defaultcurrentselectedsectioncolour_desc'] = 'Колір поточного вибраного розділу за замовчуванням.';
$string['defaultimagecontainerbackgroundcolour'] = 'Колір фону контейнера зображення за замовчуванням';
$string['defaultimagecontainerbackgroundcolour_desc'] = 'Колір фону контейнера зображення за замовчуванням.';
$string['defaultimagecontainerratio'] = 'Співвідношення контейнера зображення по відношенню до ширини за замовчуванням';
$string['defaultimagecontainerratio_desc'] = 'Стандартне співвідношення контейнера зображення щодо ширини.';
$string['defaultimagecontainerwidth'] = 'Ширина контейнера зображення за замовчуванням';
$string['defaultimagecontainerwidth_desc'] = 'Ширина контейнера зображення за замовчуванням.';
$string['defaultimageresizemethod'] = 'Метод зміни розміру зображення за замовчуванням';
$string['defaultimageresizemethod_desc'] = 'Стандартний метод зміни розміру зображення відповідно до контейнера.';
$string['defaultnewactivity'] = 'За замовчуванням показувати зображення повідомлення про нову активність';
$string['defaultnewactivity_desc'] = 'Показувати зображення повідомлення про нову активність при додаванні нової активності або ресурсу до розділу за замовчуванням.';
$string['deleteimage'] = 'Видалити зображення';
$string['deleteimage_help'] = 'Видалити зображення для розділу, що редагується.  Якщо ви завантажили зображення, то воно не замінить видалене зображення.';
$string['display_summary_alt'] = 'Перемістіть цю секцію із сітки';
$string['editimage'] = 'Змінити зображення';
$string['editimage_alt'] = 'Встановити або змінити зображення';
$string['gfreset'] = 'Можливості перезавантаження мережі';
$string['gfreset_help'] = 'Скидання до налаштувань мережі за замовчуванням.';
$string['grid:changeimagecontainersize'] = 'Змініть або скиньте розмір контейнера зображення';
$string['grid:changeimagecontainerstyle'] = 'Змініть або скиньте стиль контейнера зображення';
$string['grid:changeimageresizemethod'] = 'Змініть або скиньте метод зміни розміру зображення';
$string['gridimagecontainer'] = 'Зображення сітки';
$string['hidden_topic'] = 'Цю секцію було приховано';
$string['hide_summary_alt'] = 'Перемістіть цю секцію у сітку';
$string['hidefromothers'] = 'Приховати секцію';
$string['imagecannotbeused'] = 'Зображення не може бути використане, воно має бути у форматі PNG, JPG або GIF, а також має бути встановлено розширення GD PHP.';
$string['imagefile'] = 'Завантажити зображення';
$string['markedthissection'] = 'Цей розділ виділено як поточний';
$string['markthissection'] = 'Виділити цей розділ як поточний';
$string['nextsection'] = 'Наступна секція';
$string['numbersections'] = 'Кількість секцій';
$string['off'] = 'Вимкнено';
$string['on'] = 'Увімкнено';
$string['page-course-view-grid'] = 'Будь-яка головна сторінка курсу у форматі сітки';
$string['page-course-view-grid-x'] = 'Будь-яка сторінка курсу у форматі сітки';
$string['previoussection'] = 'Попередня секція';
$string['resetallgrp'] = 'Скинути все:';
$string['resetallimagecontainersize'] = 'Розміри контейнера зображення';
$string['resetallimagecontainerstyle'] = 'Стиль контейнера зображення';
$string['resetallimageresizemethod'] = 'Методи зміни розміру зображення';
$string['resetallnewactivity'] = 'Нові діяльності';
$string['resetgrp'] = 'Скинути:';
$string['resetimagecontainersize'] = 'Розміри контейнера зображення';
$string['resetimagecontainerstyle'] = 'Стиль контейнера зображення';
$string['resetimageresizemethod'] = 'Методи зміни розміру зображення';
$string['resetnewactivity'] = 'Нова діяльність';
$string['scale'] = 'Масштаб';
$string['section0name'] = 'Загальний';
$string['sectionname'] = 'Секція';
$string['setbordercolour'] = 'Встановити колір рамки';
$string['setbordercolour_help'] = 'Задати колір рамки в шістнадцятковому форматі RGB.';
$string['setborderradius'] = 'Увімкнути / вимкнути радіус границі';
$string['setborderradius_help'] = 'Увімкніть або вимкніть радіус границі.';
$string['setborderwidth'] = 'Встановіть ширину границі';
$string['setborderwidth_help'] = 'Встановіть ширину границі в діапазоні від 1 до 10.';
$string['setcurrentselectedimagecontainercolour'] = 'Встановити поточний вибраний колір контейнера зображення';
$string['setcurrentselectedimagecontainercolour_help'] = 'Встановити поточний вибраний колір контейнера зображення у шістнадцятковому форматі RGB.';
$string['setcurrentselectedsectioncolour'] = 'Встановити колір поточного вибраного розділу';
$string['setcurrentselectedsectioncolour_help'] = 'Встановити поточний колір вибраного розділу в шістнадцятковому форматі RGB.';
$string['setimagecontainerbackgroundcolour'] = 'Встановити колір фону контейнера зображення';
$string['setimagecontainerbackgroundcolour_help'] = 'Задати колір фону контейнера зображення у шістнадцятковому форматі RGB.';
$string['setimagecontainerratio'] = 'Встановити співвідношення контейнера зображення відносно ширини';
$string['setimagecontainerratio_help'] = 'Встановіть співвідношення контейнера зображення в одне з наступних значень: 3-2, 3-1, 3-3, 2-3, 1-3, 4-3 чи 3-4.';
$string['setimagecontainerwidth'] = 'Встановити ширину контейнера зображення';
$string['setimagecontainerwidth_help'] = 'Встановіть ширину контейнера зображення в одне зі значень: 128, 192, 210, 256, 320, 384, 448, 512, 576, 640, 704 чи 768';
$string['setimageresizemethod'] = 'Встановлення способу зміни розміру зображення';
$string['setimageresizemethod_help'] = 'Встановіть метод зміни розміру зображення: "Масштабувати" або "Обрізати" при зміні розміру зображення під контейнер.';
$string['setnewactivity'] = 'Показати зображення повідомлення про нову активність';
$string['setnewactivity_help'] = 'Показувати зображення повідомлення про нову активність при додаванні нової активності або ресурсу в розділ.';
$string['shadeboxcontent'] = 'Вміст тіньової коробки';
$string['showfromothers'] = 'Показати секцію';
$string['topic'] = 'Секція';
$string['topic0'] = 'Загальний';
