<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'uk', version '2.7'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Додати новий гурт';
$string['anycohort'] = 'Будь-яка';
$string['assign'] = 'Члени';
$string['assignto'] = 'Учасники гурту \'{$a}';
$string['backtocohorts'] = 'Назад до гуртів';
$string['bulkadd'] = 'Додати до гурту';
$string['bulknocohort'] = 'Не знайдено доступних гуртів';
$string['cohort'] = 'Гурт';
$string['cohort:assign'] = 'Призначити учасників гурту';
$string['cohort:manage'] = 'Керування гуртами';
$string['cohort:view'] = 'Використовувати гурти і переглядати учасників';
$string['cohorts'] = 'Гурти';
$string['cohortsin'] = '{$a}: доступні гурти';
$string['component'] = 'Джерело';
$string['currentusers'] = 'Поточні користувачі';
$string['currentusersmatching'] = 'Відібрані поточні користувачі';
$string['delcohort'] = 'Видалити гурт';
$string['delconfirm'] = 'Ви дійсно бажаєте видалити гурт \'{$a}\'?';
$string['description'] = 'Опис';
$string['duplicateidnumber'] = 'Гурт з таким кодом вже існує';
$string['editcohort'] = 'Редагувати гурт';
$string['eventcohortcreated'] = 'Створено гурт';
$string['eventcohortdeleted'] = 'Вилучено гурт';
$string['eventcohortmemberadded'] = 'Користувача введено в гурт';
$string['eventcohortmemberremoved'] = 'Користувача виведено з гурту';
$string['eventcohortupdated'] = 'Оновлено гурт';
$string['external'] = 'Зовнішній гурт';
$string['idnumber'] = 'Ідентифікатор гурту';
$string['memberscount'] = 'Розмір гурту';
$string['name'] = 'Назва';
$string['nocomponent'] = 'Створена вручну';
$string['potusers'] = 'Потенційні користувачі';
$string['potusersmatching'] = 'Відповідні потенційні користувачі';
$string['removeuserwarning'] = 'Виведення користувача з гурту може призвести до його відрахування з деяких курсів, включно з його налаштуваннями на курсах, оцінками, членством у групах курсу та інше.';
$string['search'] = 'Пошук';
$string['searchcohort'] = 'Шукати гурт';
$string['selectfromcohort'] = 'Вибрати учасників гурту';
$string['unknowncohort'] = 'Невідомий гурт ({$a})!';
$string['useradded'] = 'Користувача введено до гурту "{$a}"';
