<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customsql', language 'uk', version '2.7'.
 *
 * @package     report_customsql
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'Добавити нову категорію';
$string['addcategorydesc'] = 'Щоби змінити категорію звіту слід відредагувати даний звіт. Тут Ви можете редагувати назву категорії, видаляти категорію або добавляти нову категорію';
$string['addreport'] = 'Добавити новий запит';
$string['addreportcategory'] = 'Добавити нову категорію звітів';
$string['anyonewhocanveiwthisreport'] = 'Будь-кому, кому доступні дані звіти
(report/customsql:view)';
$string['archivedversions'] = 'Архівні версії даного запиту';
$string['at'] = 'в';
$string['automaticallydaily'] = 'по розкладу, щоденно';
$string['automaticallymonthly'] = 'по розкладу в перший день кожного місяця';
$string['automaticallyweekly'] = 'по розкладу, в перший день кожного тижня';
$string['availablereports'] = 'Звіти на вимогу';
$string['availableto'] = 'Доступно: {$a}.';
$string['backtoreportlist'] = 'Повернутися до списку запитів';
$string['categorycontent'] = '({$a->manual} на вимогу, {$a->daily} щоденно, {$a->weekly} кожного тижня, {$a->monthly} щомісяця)';
$string['categoryexists'] = 'Назва категорії  повинна бути унікальною, дана назва вже використовується';
$string['categorynamex'] = 'Назва категорії: {$a}';
$string['changetheparameters'] = 'Змінити параметри';
$string['crontask'] = 'Спеціальні запити до бази даних: запустіть завдання з запланованих звітів';
$string['customsql:definequeries'] = 'Визначити запит користувача';
$string['customsql:managecategories'] = 'Визначити категорію користувача';
$string['customsql:view'] = 'Перегляд звітів по запитах';
$string['dailyheader'] = 'Щоденно';
$string['dailyheader_help'] = 'Ці запити будуть виконуватися щоденно у вказаний час. Посилання дозволяє переглянути результати запитів, які були накопичені раніше';
$string['defaultcategory'] = 'Різне';
$string['delete'] = 'Видалити';
$string['deleteareyousure'] = 'Ви впевнені, що хочете видалити цей запис?';
$string['deletecategoryareyousure'] = '<p>Ви впевнені, що хочете знищити дану категорію? </p><p>Категорія не повинна містити жодних запитів.</p>';
$string['deletecategoryyesno'] = '<p>Ви дійсно впевнені що хочете видалити цю категорію? </p>';
$string['deletethiscategory'] = 'Видалити цю категорію';
$string['deletethisreport'] = 'Видалити цей запит';
$string['description'] = 'Опис';
$string['displayname'] = 'Назва запиту';
$string['displaynamerequired'] = 'Ви повинні ввести назву запиту';
$string['displaynamex'] = 'Назва запиту : {$a}';
$string['downloadthisreportascsv'] = 'Завантажити ці результати як CSV файл';
$string['edit'] = 'Добавити/Редагувати';
$string['editcategory'] = 'Оновити категорію';
$string['editingareport'] = 'Редагування спеціальних запитів до бази даних';
$string['editthiscategory'] = 'Редагувати цю категорію';
$string['editthisreport'] = 'Редагувати цей запит';
$string['emailbody'] = 'Шановний(а) {$a}';
$string['emailink'] = 'Щоби отримати доступ до звіту , натисніть на це посилання : {$a}';
$string['emailnumberofrows'] = 'тільки кількість рядків і посилань';
$string['emailresults'] = 'вкласти результати в текст листа';
$string['emailrow'] = 'Запит повернув рядки  {$a}';
$string['emailrows'] = 'Запит повернув рядки -  {$a}';
$string['emailsent'] = 'Повідомлення було відправлено по електронній пошті  {$a}';
$string['emailsentfailed'] = 'Повідомлення по електронній пошті не може бути відправлене  {$a}';
$string['emailsubject'] = 'Запит  {$a}';
$string['emailto'] = 'Автоматично повідомляти по електронній пошті';
$string['emailwhat'] = 'Зміст повідомлення по електронній пошті';
$string['enterparameters'] = 'Введіть параметри спеціальних запитів до бази даних';
$string['errordeletingcategory'] = '<p>Помилка при видаленні категорії запитів.</p><p>Видаляєма категорія має бути порожньою.</p>';
$string['errordeletingreport'] = 'Помилка при видаленні запиту';
$string['errorinsertingreport'] = 'Помилка при вставці запиту';
$string['errorupdatingreport'] = 'Помилка при оновленні запиту';
$string['invalidreportid'] = 'Хибний ідентифікатор запиту  {$a}.';
$string['lastexecuted'] = 'Цей запит востаннє запускався {$a->lastrun}. Він виконується {$a->lastexecutiontime} сек.';
$string['managecategories'] = 'Керування категоріями звітів';
$string['manual'] = 'На вимогу';
$string['manualheader'] = 'На вимогу';
$string['manualheader_help'] = 'Ці запити виконуються на вимогу, коли Ви натискуєте на посилання для перегляду результатів';
$string['messageprovider:notification'] = 'Повідомлення і оповіщення про SQL звіти користувачів';
$string['monthlyheader'] = 'Щомісячно';
$string['monthlyheader_help'] = 'Ці запити автоматично виконуються в перший день кожного місяця, відображаючи результати попереднього місяця. Посилання дозволяють переглядати накопичені раніше результати';
$string['monthlynote_help'] = 'Ці запити автоматично виконуються в перший день кожного місяця, відображаючи результати попереднього місяця. Посилання дозволяють переглядати накопичені раніше результати.';
$string['morethanonerowreturned'] = 'Було повернуто більше одного рядка. Цей запит повинен повертати один рядок.';
$string['nodatareturned'] = 'Цей запит не повернув жодних даних.';
$string['noreportsavailable'] = 'Немає доступних запитів';
$string['norowsreturned'] = 'Немає повернутих рядків.Цей запит повинен повертати один рядок.';
$string['noscheduleifplaceholders'] = 'Запити, котрі містять підстановки  можуть бути запущені тільки на вимогу';
$string['nosemicolon'] = 'Ви не можете використовувати символ «;» в SQL.';
$string['note'] = 'Примітка';
$string['notrunyet'] = 'Цей запит все ще не був запущений';
$string['onerow'] = 'Запит повертає один рядок, накопичувати результати в одному рядку не можна';
$string['pluginname'] = 'Спеціальні запити до бази даних';
$string['query_deleted'] = 'Запит видалено';
$string['query_edited'] = 'Запит змінено';
$string['query_viewed'] = 'Запит переглянуто';
$string['queryfailed'] = 'Помилка при виконанні запиту: {$a}';
$string['querylimit'] = 'Кількість рядків, що будуть повернуті';
$string['querylimitrange'] = 'Число повинно бути між  1 та {$a}';
$string['queryparameters'] = 'Параметри запиту';
$string['queryparams'] = 'Будь ласка, введіть значення по замовчуванню для параметрів запиту';
$string['queryparamschanged'] = 'Іменовані підстановки в запиті змінені';
$string['queryrundate'] = 'дата запуску запиту';
$string['querysql'] = 'Запит SQL';
$string['querysqlrequried'] = 'Ви повинні ввести якийсь SQL запит';
$string['recordlimitreached'] = 'Цей запит досягнув ліміту по рядках {$a}. Деякі рядки в кінці можуть бути відсутні';
$string['reportfor'] = 'Запуск запиту в   {$a}';
$string['requireint'] = 'Необхідне ціле';
$string['runable'] = 'Запуск';
$string['runablex'] = 'Запустити: {$a}';
$string['schedulednote'] = 'Ці запити будуть автоматично запускатися в перший день кожного тижня або місяця, збираючи результати за попередній тиждень або місяць. Ці посилання дозволять переглядати накопичені результати.';
$string['scheduledqueries'] = 'Заплановані запити';
$string['selectcategory'] = 'Виберіть категорію для даного звіту';
$string['typeofresult'] = 'Тип результату';
$string['unknowndownloadfile'] = 'Невідомий файл що завантажується';
$string['userhasnothiscapability'] = 'Користувач  \'{$a->username}\'  не має права  \'{$a->capability}\' . Будь ласка, видаліть користувача зі списку або змініть вибір в  \'{$a->whocanaccess}\'.';
$string['userinvalidinput'] = 'Невірний введення, потрібно розділений комами список імен користувачів';
$string['usernotfound'] = 'Користувача з логіном \'{$a}\' не існує';
$string['userswhocanconfig'] = 'Тільки адміністраторам (moodle/site:config)';
$string['userswhocanviewsitereports'] = 'Всім, кому доступні системні звіти (moodle/site:viewreports)';
$string['verifyqueryandupdate'] = 'Перевірити текст запиту SQL  і оновити форму';
$string['weeklyheader'] = 'Щотижнево';
$string['weeklyheader_help'] = 'Ці запити автоматично виконуються в перший день кожного тижня, відображаючи результати попереднього тижня. Посилання дозволяють переглядати накопичені раніше результати.';
$string['whocanaccess'] = 'Кому доступний цей запит';
